Version: sys-apps/ack 2.18-r1:0

Depends On: >=dev-perl/File-Next-1.160.0 test? ( dev-perl/IO-Tty ) dev-lang/perl:=

USE Flags:test

Version: sys-apps/ack 2.14:0

Depends On: >=dev-perl/File-Next-1.100.0 dev-lang/perl:=[-build(-)]

USE Flags:test

2.142.18-r1
"~alpha amd64 ~arm ~hppa x86 ~amd64-linux ~x86-linux ~x86-macos""~alpha ~amd64 ~arm ~hppa ~x86 ~amd64-linux ~x86-linux ~x86-macos"
comments powered by Disqus